[data-md-color-scheme="smart-lawyer-puls"] {
    --md-primary-fg-color:        #283B91;
    /* --md-primary-fg-color--light: #ce0f69; */
    /* --md-primary-fg-color--dark:  #90030C; */
  }
[data-md-color-scheme="slate"] {
    --md-primary-fg-color:        #283B91;
    --md-hue: 210; /* [0, 360] */
}

[data-md-color-scheme="slate"] .md-typeset h1 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="smart-lawyer-puls"] .md-typeset h1 {
  color: #283B91; /* Adjust as needed */
}
[data-md-color-scheme="slate"] .md-typeset h2 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="smart-lawyer-puls"] .md-typeset h2 {
  color: #283B91; /* Adjust as needed */
}
[data-md-color-scheme="slate"] .md-typeset h3 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="smart-lawyer-puls"] .md-typeset h3 {
  color: #283B91; /* Adjust as needed */
}
[data-md-color-scheme="slate"] .md-typeset h4 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="smart-lawyer-puls"] .md-typeset h4 {
  color: #283B91; /* Adjust as needed */
}
.md-nav__link--active {
  background-color: #d1edff;
  color: white; /* Optional: change the color of the text to white for better contrast */
  padding: 10px;
}
.md-grid {
  max-width: 96%; /* or 100%, if you want to stretch to full-width */
}

.md-header-nav__title {
  margin-bottom: 35px; /* Adjust as needed */
  background-color: #283B91; /* Adjust as needed */
}
.md-nav__title {
  font-weight: bold;
  font-size: large;
  margin-bottom: 15px;
}